LALSIM-INJECT(1)

NAME
lalsim-inject - manual page for lalsim-inject 6.0.0

DESCRIPTION
usage: /opt/local/var/macports/build/_opt_bblocal_var_buildworker_ports_build_ports_science_lalsimulation/lalsimulation/work/lalsimulation-6.0.0/bin/.libs/lalsim-inject [options] targetfile injectfile1 [injectfile2 ...] options:

-h, --help
    print this message and exit

-v, --verbose
    verbose output